<div class="row-fluid">
    <div class="col">
        <form name="formReportesBuscarSocrates" id="formReportesBuscarSocrates" action="" method="post" onsubmit="return false;">
            <div class="form-row">
                <div class="form-group">
                    <h4>{{ title }}</h4>
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                     <font size='3'>  <label for="inputTxtFechaDeIngreso">Desde</label></font>
                            <input class="form-control" type="date" id="inputTxtFechaDeIngreso" name="inputTxtFechaDeIngreso" required="required" />
                </div>
                <div class="form-group col-md-6">
                     <font size='3'>  <label for="inputTxtFechaDeSalida">Hasta</label></font>
                            <input class="form-control" type="date" id="inputTxtFechaDeSalida" name="inputTxtFechaDeSalida" required="required" />
                    </select>
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <input type="hidden" name="origen" id="origen" value="{{ origen }}" />
                    <input type="hidden" name="url_ajax" id="url_ajax" value="{{url_ajax}}" />
                </div>
                <div class="form-group col-md-6 text-right">
                    <a class="btn btn-primary" href="{{ url_home }}" role="button"><i class="fa fa-home"></i> Página inicial</a>
{#                    <a href="#"  role="button" class="btn btn-success disabled" name="btnreportesExportar" id="btnreportesExportar"><i class="fa fa-download"></i> Exportar</a>#}
                    <button type="submit" class="btn btn-dark" name="btnreportesBuscar" id="btnreportesBuscar"><i class="fa fa-search"></i> Buscar</button>
                </div>
            </div>
        </form>        
    </div>
</div>